Page MenuHomePhabricator

Custom namespaces for ku.wiktionary
Closed, ResolvedPublic

Description

Could you please create these namespaces:

Tewandin (conjugation):
{{ns:106}} => Tewandin
{{ns:107}} => Gotûbêja tewandinê

Discussion: https://ku.wiktionary.org/wiki/W%C3%AEk%C3%AEferheng:D%C3%AEwan#{{ns:Tewandin}}

See also: T30398 T29878

Event Timeline

Ghybu created this task.May 25 2019, 12:20 AM
Restricted Application added subscribers: Liuxinyu970226, Aklapper. · View Herald TranscriptMay 25 2019, 12:20 AM
Ghybu updated the task description. (Show Details)May 25 2019, 12:25 AM

@Ghybu: Thanks for the ticket. For future reference, please follow https://meta.wikimedia.org/wiki/Requesting_wiki_configuration_changes

Removing Wiktionary, see its description.

Tulsi_Bhagat triaged this task as Medium priority.
Tulsi_Bhagat moved this task from Backlog to Config - to process on the Wikimedia-Site-requests board.

Change 514239 had a related patch set uploaded (by Tulsi Bhagat; owner: Tulsi Bhagat):
[operations/mediawiki-config@master] Custom namespaces for ku.wiktionary

https://gerrit.wikimedia.org/r/514239

Requires namespaceDupes.php --wiki=kuwiktionary --fix after deployment.

Change 514239 merged by Urbanecm:
[operations/mediawiki-config@master] Custom namespaces for ku.wiktionary

https://gerrit.wikimedia.org/r/514239

Mentioned in SAL (#wikimedia-operations) [2019-06-04T11:37:31Z] <urbanecm@deploy1001> Synchronized wmf-config/InitialiseSettings.php: [[:gerrit:514239|Custom namespaces for ku.wiktionary]] (T224327) (duration: 00m 46s)

Mentioned in SAL (#wikimedia-operations) [2019-06-04T11:38:37Z] <Urbanecm> run mwscript namespaceDupes.php --wiki=kuwiktionary --fix (T224327)

urbanecm@mwmaint1002:~$ mwscript namespaceDupes.php --wiki=kuwiktionary --fix
0 pages to fix, 0 were resolvable.

pagelinks from=247124 ns=0 dbk=Tewandin:gotin -> Tewandin:gotin
1 links to fix, 1 were resolvable.

Looks good!
urbanecm@mwmaint1002:~$
Urbanecm closed this task as Resolved.Jun 4 2019, 11:42 AM

Deployed.

Ghybu added a comment.Jun 7 2019, 7:05 PM

Deployed.

Thanks!